# QWebPage_ErrorPageExtensionOption Class Reference

### [com.trolltech.qt.webkit package]

Inherits QWebPage_ExtensionOption.

### Constructor

- void QWebPage_ErrorPageExtensionOption()

### Constructor Properties

- prototype: The QWebPage_ErrorPageExtensionOption prototype object

### Instance Properties

QWebPage_ErrorPageExtensionOption objects have no special properties beyond those inherited from the QWebPage_ErrorPageExtensionOption prototype object.